Page MenuHomePhabricator

Upgrade conftool to support credentials form a config file
Closed, ResolvedPublic

Description

Since we want to upgrade etcd to support auth, we should upgrade conftool to do the same.

Credentials should be supported via the config file, and might start using a system similar to what mysql does with .my.cnf in users' home directories.

Event Timeline

Joe created this task.Nov 17 2015, 9:37 AM
Joe raised the priority of this task from to Normal.
Joe updated the task description. (Show Details)
Joe added subscribers: yuvipanda, Matanya, Aklapper and 4 others.
Joe closed this task as Resolved.Jan 12 2016, 2:53 PM
Joe claimed this task.
Joe set Security to None.
Joe closed subtask T118834: Upgrade python-etcd to 0.4.2+ as Resolved.
BBlack moved this task from Triage to Done on the Traffic board.Jan 13 2016, 3:00 PM